Subject: bug#33110: closed (Re: bug#33110: Maxima build fails during check phase)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 17 Dec 2018 17:26:04 +0000

Your bug report

#33110: Maxima build fails during check phase

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
33110: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=33110
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#33110: Maxima build fails during check phase
From: Diego Nicola Barbato <[email-masked]>
To: [email-masked]
Date: Mon, 17 Dec 2018 18:25:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

I am closing this bug report as this has been fixed a while ago and
Maxima has since been updated to version 5.42.1.

I completely forgot about this, sorry!

Diego

Subject: Maxima build fails during check phase
From: Diego Nicola Barbato <[email-masked]>
To: [email-masked]
Date: Sun, 21 Oct 2018 20:17:40 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

After the recent (commit: 82cbe4e0467304e5d8f5931ca4d70617a0e323ba)
update of maxima to version 5.42.0 ‘guix build maxima’ fails during the
‘check’ phase.  I have attached tests/test-suite.log.

I run GuixSD (commit: 2c17bd7b2955beef4130d11b33e07e4fb3b234dc) on an
x86_64 machine.

Greetings,

Diego